@charset 'UTF-8';

body, p, ul, li, table, th, td, header, h1, nav, article, section, div {
	margin:0;
	padding:0;
	border:0;
	font-size:14px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	color:#333;
}

/*
	BODY, A
*/

body {
	margin:20px 0;
	background:#9c3;
}

a {
	text-decoration:underline;
	color:#c00;
}

a:hover {
	color:#f90;
}

/*
	P, UL
*/

p {
	margin-bottom:20px;
	line-height:1.6;
}

ul {
	margin-bottom:20px;
	list-style:none;
}

ul.button {
	margin:0;
}

ul.button a {
	margin-bottom:10px;
	display:block;
	border-right:1px solid #600;
	border-bottom:1px solid #600;
	background:#c00;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

ul.button a:hover {
	border:none;
	border-top:1px solid #963;
	border-left:1px solid #963;
	background:#f90;
}

/*
	TABLE
*/

table {
	margin-bottom:20px;
	border-top:1px solid #333;
	border-collapse:collapse;
}

th {
	padding:5px 20px 5px 0;
	border-bottom:1px solid #333;
	text-align:left;
}

td {
	padding:5px 0 5px 5px;
	border-bottom:1px solid #333;
}

/*
	HEADER
*/

header h1 {
	padding:10px;
	border:10px solid #9c3;
	display:block;
	height:130px;
	background:#fff url('./img/avocado.jpg') no-repeat center bottom;  
	color:#9c3;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}

header h1 a {
	color:#9c3;
	text-decoration:none;
}

header h1 a:hover {
	color:#9c3;
}

header p {
	margin:5px 0 0;
	font-size:12px;
}

h1#article_title {
	margin:40px 0 20px;
	padding:1px 4px;
	background:#666;
	color:#fff;
	font-weight:bold;
}

/*
	NAV
*/

nav {
	margin-top:40px;
	float:left;
	width:220px;
}

nav ul {
	padding-left:6px;
	list-style-type:disc;
	line-height:2;
}

nav li {
	margin-left:8px;
	color: #9c3;
	font-size:12px;
}

/*
	ARTICLE, SECTION
*/

article {
	float:right;
	width:700px;
}

section h1 {
	color:#9c3;
	font-size:20px;
	line-height:1.6;
	font-weight:bold;
}

/*
	DIV
*/

div#wrapper {
	margin:0 auto;
	padding:20px;
	width:960px;
	background:#fff;
}

div.item {
	padding-bottom:20px;
}

div.item img {
	float:left;
	border:1px solid #9c3;
}

div.item div.txt {
	width:380px;
	float:right;
	line-height:1.6;
}

div.txt span.price {
	color:#c00;
	font-weight:bold;
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
